html {
  margin:0px;
  padding:0px;
}

body {
  font-family:Verdana, sans-serif;
  font-size:0.68em;
  margin:0px;
  padding:0px;
  float:left;
  width:100%;
}

img {
  -ms-interpolation-mode: bicubic;
}

/*--- Text -------------------------------------------------------------------*/
a {
  text-decoration:none;
  color:#3662E0;
}

a:hover {
  text-decoration:underline;
}

a img {
  border:none;
}

h1 {
  font-size:1.5em;
  color:#048337;
}

blockquote {
  border:1px solid #dedede;
  background-color:#eeeeee;
  font-style:italic;
  padding:4px;
}

/*--- Lists ------------------------------------------------------------------*/
.list_header {
  font-weight:bold;
}

li, dd {
  padding-bottom:8px;
  margin:0px;
}

li a, dd a {
  color:#3662e0;
  padding-left:0px;
}

ol {
}

ol li {
  list-style-type:decimal;
}

ul {
}

ul li {
  list-style-type:circle;
}

/*--- Tables -----------------------------------------------------------------*/
th {
  background-color:#ffffff;
  background-image:url("../images/thead.jpg");
  background-repeat:repeat-x;
  padding-left:10px;
}

table {
  font-size:1em;
  width:100%;
  border-spacing:0px;
  border:1px solid #8c8c8c;
  border-collapse:collapse;
}

table table {
  text-align:left;
  /* no borders on nested tables */
  border:0px;
  margin-bottom:0px;
}

thead {
  background-color:#fcfcfc;
  background-image:url(../images/thead.jpg);
  background-position:top left;
  background-repeat:repeat-x;
}

table td {
  padding:10px;
}

table img {
  border:0px;
}

table .evenRow {
  background-color:#eeeeee;
}

table .oddRow {
  background-color:#ffffff;
}

/*--- Forms ------------------------------------------------------------------*/
label {
}

input[type="text"], input[type="password"] {
  border:1px solid #8FA6FF;
  margin:0px 4px 0px 0px !important;
  padding:2px;
}

input[type="radio"], input[type="checkbox"] {
  width:16px;
  height:16px;
  padding:0px;
  margin-right:6px;
}

select, textarea {
  border:1px solid #8FA6FF;
  padding:2px;
  margin:0px 4px 0px 0px !important;
}

select:focus, textarea:focus {
  background-color:#eaffe8;
}

input[type="radio"]:focus, input[type="checkbox"]:focus {
  width:16px;
  height:16px;
  padding:0px;
  margin-right:6px;
}

input[type="text"]:focus, input[type="password"]:focus {
 border:1px solid #8ef084;
 background-color:#eaffe8;
}

input[type="button"], input[type="file"] input[type="button"]  {
  background-color:#2697CF;
  border:1px solid #8FA6FF;
  color:#ffffff;
  background-image:url(../images/button.png);
  background-position:top left;
  background-repeat:repeat-x;
  padding:2px;
  margin:0px 4px 0px 0px !important;
  cursor:pointer;
}

.button, .formButton {
  background-color:#2697CF;
  border:1px solid #8FA6FF;
  color:#ffffff;
  background-image:url(../images/button.png);
  background-position:top left;
  background-repeat:repeat-x;
  padding:2px;
  margin:0px 4px 0px 0px !important;
  cursor:pointer;
}

input.button:disabled, button.button:disabled {
  border:1px solid #700707;
  color:#000000;
  background-color:#ff0000;
  padding:2px;
  background-image:url(../images/button.png);
  cursor:default;
  margin:0px 4px 0px 0px !important;
}

/*--- General Styles ---------------------------------------------------------*/
.hidden {
  display: none;
}

.nowrap {
  white-space: nowrap;
}

/*--- Header -----------------------------------------------------------------*/
.header_container {
  float:left;
  width:100%;
  position:relative;
  color:#ffffff;
  background-color:#699dd9;
  background-image:url(../images/header_container.png);
  background-repeat:repeat-x;
  background-position:bottom left;
  height:124px;
}

.branding_container {
  position:absolute;
  top:10px;
  left:10px;
  right:10px;
  bottom:10px;
}

.branding {
  font-size:4em;
  position:absolute;
  top:0px;
  right:0px;
  bottom:0px;
  left:0px;
  background-image:url(../images/branding-schoolrooms.png);
  background-position:top left;
  background-repeat:no-repeat;
}

.branding_subheading {
  position:absolute;
  bottom:0px;
  font-size:1.5em;
  font-weight:bold;
  z-index:500;
}

.login_container {
  position:absolute;
  top:10px;
  left:10px;
  right:10px;
  bottom:10px;
  text-align:right;
  z-index:10;
}

.login_container input {
  width:160px;
}

.user_name {
  text-align:right;
  margin-bottom:10px;
}

.user_name_input {
  margin-left:20px;
  cursor:text;
}

.password {
  text-align:right;
  margin-bottom:10px;
}

.password_input {
  margin-left:20px;
  cursor:text;
}

.login_button {
  background-color:#00AF39;
  border:1px solid #0D6F2D;
  color:#ffffff;
  background-image:url(../images/button.png);
  background-position:top left;
  background-repeat:repeat-x;
  float:right;
  display:inline;
  margin-bottom:10px;
  cursor:pointer;
  padding:4px;
  text-align:center;
}

.login_button:focus {
  background-color:#00AF39;
  border:1px solid #0D6F2D;
  color:#ffffff;
  background-image:url(../images/button.png);
  background-position:top left;
  background-repeat:repeat-x;
  float:right;
  display:inline;
  margin-bottom:10px;
  cursor:pointer;
  padding:4px;
  text-align:center;
}

/*--- Header Menu ------------------------------------------------------------*/
.header_menu_container {
  width:100%;
  padding:6px 0px 6px 0px;
  float:left;
  display:block;
  position:relative;
  background-color:#cdcdcd;
  background-image:url(../images/header_menu_container.png);
  background-position:top left;
  background-repeat:repeat-x;
  border-top:1px solid #2d4c85;
}

.header_menu_container ul, .header_menu_container .menu {
  list-style:none;
  float:left;
  margin:0px 0px 0px 6px;
  padding:0px;
}

.header_menu_container li, .header_menu_container .menu_link {
  float:left;
  display:inline;
  margin:0px 4px 0px 4px;
}

.header_menu_container li, .header_menu_container .menu_text {
  float:left;
  display:inline;
  margin:0px 4px 0px 4px;
  padding:0px;
  color:#000000;
}

.header_menu_container .menu_link a {
  float:left;
  display:inline;
  line-height:13px;
  margin-right:4px;
}

.blastoff {
  color: #000000;
  font-weight:bold;
}

/*--- Secondary Header Menu --------------------------------------------------*/
.secondary_header_menu_container {
  width:100%;
  padding:6px 0px 6px 0px;
  float:left;
  display:block;
  position:relative;
  border-bottom:1px solid #8c8c8c;
  background-color:#40CF0C;
  background-image:url(../images/button.png);
  background-position:bottom left;
  background-repeat:repeat-x;
}

.secondary_header_menu_container ul, .secondary_header_menu_container .menu {
  list-style:none;
  float:left;
  margin:0px 0px 0px 6px;
  padding:0px;
  font-weight:bold;
}

.secondary_header_menu_container li, .secondary_header_menu_container .menu_link {
  float:left;
  display:inline;
  margin:0px 4px 0px 4px;
}

.secondary_header_menu_container li, .secondary_header_menu_container .menu_text {
  float:left;
  display:inline;
  margin:0px 4px 0px 4px;
  padding:0px;
  color:#BFFFCE;
}

.secondary_header_menu_container .menu_link a {
  float:left;
  display:inline;
  line-height:13px;
  margin-right:4px;
  color:#ffffff;
  font-weight:bold;
}

/*--- IE6 Specific -----------------------------------------------------------*/
* html .checkbox {
  border:0px;
}

* html .button, * html .formButton, * html input.button:disabled, * html button.button:disabled, * html .login_button, * html .admin_button, * html .wizard_cancel, * html .wizard_next, * html .wizard_previous, * html .wizard_finish {
  background-image: none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/button.png", sizingMethod="scale");
}

* html .branding_container {
  overflow:hidden;
  position:absolute;
  height:110px;
  width:90%;
}

* html .branding {
  width:650px;
  height:89px;
  float:left;
  display:block;
  background-image: none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/branding-schoolrooms.png", sizingMethod="crop");
}

* html .branding_subheading {
  height:14pt;
}

* html .header_container {
  background-image:url(../images/header_container_ie6.png);
  background-repeat:repeat-x;
  background-position:top left;
}

* html .header_menu_container {
  background-image:url(../images/header_menu_container_ie6.png);
  background-repeat:repeat-x;
  background-position:top left;
  background-color:#FBFBFB;
}

* html .secondary_header_menu_container {
  background-image:url(../images/secondary_header_menu_container_ie6.png);
  background-repeat:repeat-x;
  background-position:top left;
  background-color:#1e7304;
}
